
if(NOT PAHO_FOUND)

find_package(PahoMqttCpp REQUIRED)

# target_link_libraries(data_publish paho-mqtt3a paho-mqttpp3)
#target_link_libraries(data_publish PahoMqttCpp::paho-mqttpp3)
endif(NOT PAHO_FOUND)
